<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="pages\htmlfolder\assets/css/bootstrap.min.css">
  	<link rel="stylesheet" href="pages\htmlfolder\assets/css/jquery.dataTables.min.css">
  	<!-- <link href="ams\old\pages\htmlfolder\assets/css/style.css" rel="stylesheet"> -->
  	<link href="pages\htmlfolder\assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  	<link href="pages\htmlfolder\assets/css/style.css" rel="stylesheet">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  	<title>AMS</title>

</head>
<body>
	<div class="container text-capitalize" style="margin-bottom: 15px; margin-top: 15px">
	    <div class="row">
	      <div class="col-lg-12">
	        <img src="pages\htmlfolder\assets/img/logo.png">
	      </div>
	    </div>
	    <div class="row">
			<div class="col-lg-12 col-sm-12 col-md-12">
				<h4 class="user_info">STUDENT REGISTRATION CARD</h4>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-10 col-sm-10 col-md-10">
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-3">
						<span>Cadet Number:</span>
					</div>
					<div class="col-lg-9 col-md-9 col-sm-9">
						<span>MT2017-001</span>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-3">
						<span>Cadet Name:</span>
					</div>
					<div class="col-lg-9 col-md-9 col-sm-9">
						<span>MAPA, MARCELO VICENTE M. IV</span>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-3">
						<span>Year:</span>
					</div>
					<div class="col-lg-9 col-md-9 col-sm-9">
						<span>1</span>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-3">
						<span>Section:</span>
					</div>
					<div class="col-lg-9 col-md-9 col-sm-9">
						<span>MT1A</span>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-3">
						<span>Telephone:</span>
					</div>
					<div class="col-lg-9 col-md-9 col-sm-9">
						<span>400-0101</span>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-3">
						<span>Home Address:</span>
					</div>
					<div class="col-lg-9 col-md-9 col-sm-9">
						<span>KAWAYAN ROAD CORNER PANDAN ROAD, FORBES PARK, MAKATI CITY</span>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-3">
						<span>Enrollment Date:</span>
					</div>
					<div class="col-lg-9 col-md-9 col-sm-9">
						<span>10/27/2017</span>
					</div>
				</div>
			</div>
			<div class="col-lg-2 col-sm-2 col-md-2 ">
				<!-- <div class="col-lg-12 col-sm-12 col-md-12"> -->
					<img src="pages\htmlfolder\assets/img/f1.png">
				<!-- </div> -->
			</div>
		</div>
		
		
		
		<br>
		<div class="row">
			<div class="col-lg-12">
				<table class="table table-bordered">
				    <thead class="">
				      <tr>
				        <th>course</th>
				        <th>description</th>
				        <th>units</th>
				        <th>Section</th>
				        <th>days</th>
				        <th>time</th>
				        <th>room</th>
				        <th>faculty</th>
				      </tr>
				    </thead>
				    <tbody>
				      <tr>
				        <td>NGEC1</td>
				        <td>Understanding Self </td>
				        <td>3</td>
				        <td>MT1A</td>
				        <td>T-W, TH</td>
				        <td>10:30-12:00, 11:00-12:00</td>
				        <td>RM 1</td>
				        <td>Dr. Roland Bayalan</td>
				      </tr>
				      <tr>
				        <td>NGEC6</td>
				        <td>Art Appreciation</td>
				        <td>3</td>
				        <td>MT1A</td>
				        <td>M,T-W</td>
				        <td>11:00-12:00, 10:30-12:00</td>
				        <td>RM 1</td>
				        <td>Mr. Marcelo Mapa IV</td>
				      </tr>
				      <tr>
				        <td>GEM1</td>
				        <td>Filipino 1</td>
				        <td>3</td>
				        <td>MT1A</td>
				        <td>T, F</td>
				        <td>8:00-10:30, 9:30-11:00</td>
				        <td>RM 1</td>
				        <td>Ms. Jeddah Jabola</td>
				      </tr>
				      <tr>
				        <td>GEM3</td>
				        <td>The Life and Works of Dr. Jose Rizal</td>
				        <td>3</td>
				        <td>MT1A</td>
				        <td>W, TH</td>
				        <td>8:00-10:30, 9:30-11:00</td>
				        <td>RM 1</td>
				        <td>Ms. Paula Clareza</td>
				      </tr>
				      <tr>
				        <td>MATH</td>
				        <td>Math Reinforcement</td>
				        <td>3</td>
				        <td>MT1A</td>
				        <td>T, F</td>
				        <td>1:30-3:30, 9:30-11:00</td>
				        <td>RM 1</td>
				        <td>Ms. Zenaida Espejo</td>
				      </tr>
				      <tr>
				        <td>SFC</td>
				        <td>Safety and Familiarization with KYT</td>
				        <td>2</td>
				        <td>MT1A</td>
				        <td>M, TH</td>
				        <td>4:00-5:15, 8:00-9:30</td>
				        <td>RM 1</td>
				        <td>Dean R. Garcia</td>
				      </tr>
				      <tr>
				        <td>MARENV</td>
				        <td>Protection of the Marine Environment</td>
				        <td>3</td>
				        <td>MT1A</td>
				        <td>W-TH</td>
				        <td>1:30-3:00</td>
				        <td>RM 1</td>
				        <td>C/E Michael Delos Reyes</td>
				      </tr>
				      <tr>
				        <td>PE1</td>
				        <td>Basic Swimming </td>
				        <td>1</td>
				        <td>MT1A</td>
				        <td>M</td>
				        <td>8:00-10:45</td>
				        <td>Ship - In Campus</td>
				        <td>Dean R. Garcia</td>
				      </tr>
				      <tr>
				        <td>NSTP1</td>
				        <td>National Service and Training Program</td>
				        <td>3</td>
				        <td>MT1A</td>
				        <td>S</td>
				        <td>8:00-12:00</td>
				        <td>Parade Ground</td>
				        <td>Capt. Rudy Solatorio</td>
				      </tr>
				      <tr>
				        <td>CLDP</td>
				        <td>Seminar on Leadership</td>
				        <td>1</td>
				        <td>MT1A</td>
				        <td>F</td>
				        <td>3:00-5:30</td>
				        <td>AVR Room</td>
				        <td>Capt. D. Ruidera Jr</td>
				      </tr>
				    </tbody>
				  </table>
			</div>
		</div>
	</div>

    <script src="pages\htmlfolder\assets/js/jquery.min.js"></script>
    <script src="pages\htmlfolder\assets/js/jquery.dataTables.min.js"></script>
  	<script src="pages\htmlfolder\assets/js/bootstrap.min.js"></script>

    

</body>
</html>
